<?PHP 
$saveCheck=$exC."/config.inc.php";
include("./../function/autoX-loadingS.inc.php");

echo "
<div class='box-body'>
<table class='col-md-12 table table-bordered table-condensed'>
<tr class='trcolor'>
<th class='font18'>".$areaX."</th>
<th class='font18 txtR'>".$resultX."</th>
</tr>
";

include("./../configure/".$filename2."-project.inc.php");echo "
<tr class='menu-out2'>
<td>".$sysinfodata101.":</td>
<td class='txtR'>".$project1."</td>
</tr>
";

include($exC."/config.inc.php");echo "
<tr class='menu-out2'>
<td>".$sysinfodata102.":</td>
<td class='txtR'>".$wsgfk."</td>
</tr>

<tr class='menu-out2'>
<td>".$sysinfodata103.":</td>
<td class='txtR'>".$adstyleX."</td>
</tr>
</table>
";
?>

<div class="clearX box-footer"></div>
</div>
